0

I'm looking to use corridor designer, a tool for building wildlife corridors, but i has not been updates since the 9. something, while I have ArcGIS Pro 2, will the tool still work?

  • 1
    Are you able to attempt to run the tool and send over any errors that get flagged? – Map Man Jul 19 '17 at 15:27
  • 2
    Between versions of ArcGIS Desktop (8.3 - 10.x), the answer is "it depends, try it and see". Between ArcGIS Desktop and ArcGIS Pro, the answer is usually "No". – Dan C Jul 19 '17 at 16:34
3

No, an ArcGIS v9 script will not work in ArcGIS Pro. Pro uses Python 3.5 and ArcGIS uses Python 2.7 so things like print statements will not work. Furthermore, your scripts are relying on the old geoprocessor library. Here is a link for more information.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.